Svenska (Swedish)
CodePage=1252
LocaleName=sv-SE
000=...
001=Storlek
002=Fönster
003=Ikon
004=Bakgrund
005=Ljud
006=Specialikoner
007=Ta bort knapp
008=Om
009=Spara ändringar
010=Teman (Skins)
011=Alternativ
012=Avsluta Launcher
013=Hjälp
014=Gå till sida
015=Okänd
016=Uppdatera
017=Ikonstorlek
018=Chevronbredd
019=Senaste version
020=Skicka e-post
021=Språk
022=Ramar
023=Kolumner
024=Rader
025=Sidor
026=AutoHide
027=Transparent
028=Opacitet
029=Opak
030=Registrering
031=AutoOpacity
032=Vid fokus
033=Vid hovring
034=sek.
035=Zoom
036=Ljusstyrka
037=Färg
038=Horisontell
039=Vertikal
040=Av
041=Gråskala
042=Chevron position
043=Färgad
044=Vänster
045=Höger
046=Ingen
047=Inställningar
048=Glassy
049=Launcher
050=Totalt
051=Nederkant
052=Överkant
053=Startsida
054=Shareware-gräns
055=Gratis
056=Maximum
057=Starta om
058=Stäng av
059=Viloläge
060=Logga ut
061=Vänteläge
062=Launcher startsida
063=Feedback (e-post)
064=Installera uppdatering
065=Ångra ändringar
066=Starta med Windows
067=Ljud aktiverat
068=Alltid överst
069=Uppdatera alla ikoner
070=Spara vid avslut
071=Sök efter uppdateringar
072=AutoHide aktiverat
073=För många knappar
074=Kontrollpaneler
075=Skrivare
076=Nätverk
077=Enheter
078=Internet
079=Skrivbord
080=Papperskorg
081=Favoriter
082=Personligt
083=Kontrollera uppdateringar
084=Ta bort
085=Håll <Ctrl> för att flytta fönstret
086=Håll <Shift> för att starta minimerat
087=Byt sida
088=Dölj / Visa fönster
089=Stäng av skärmen
090=Starta skärmsläckare
091=Registrerad för
092=Originalikon
093=Spara som PNG
094=Tryck <Caps Lock> för att starta som admin
095=Text under ikoner
096=Orientering
097=Ändra
098=Håll <Pause> för att lägga överst
099=Håll <Alt> för att ändra färg
100=Titel: (t.ex. Anteckningar)
101=Allmänna inställningar
102=Öppna serienummer
103=Popup
104=Exempel
105=Standard
106=Popup-inställningar
107=Tidssignal
108=Samtalsmonitor
109=Visa Popup
110=Extra parametrar
111=Allmänna parametrar
112=Ansluten
113=Ej ansluten
114=Dra för att lägga till parametrar
115=Skicka ClipBoard
116=Omvänd nummersökning
117=Clippings
118=Inkommande samtal
119=Utgående samtal
120=Skärmförstorare
121=Batterinivå
122=Skyddad start (Högerklick)
123=Inaktivera knapp
124=Kör som administratör
125=Riktnummer
126=Visa ikonen i systemfältet
127=Tillgänglig
128=Knappegenskaper
129=Spara
130=Verktygstips
131=Sökväg eller kommando
132=Padding
133=Hög kvalitet
134=Position och storlek
135=Nuvarande version
136=Färglägg ramar
137=Dra över fönstret
138=Parametrar
139=Test
140=Analog klocka
141=Hotkeys
142=Status
143=GPU-temperatur
144=Clippings
145=Textstorlek
146=Väder

147=Ladda upp bild (Drag && Drop)
148=Spara som
149=Ta bort aktuell
150=Nedräkning
151=Tidskontroll